Bug 520691 - Audio thru Rear & Front concurrently in RHEL 5.4
Summary: Audio thru Rear & Front concurrently in RHEL 5.4
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.4
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Jaroslav Kysela
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 525390
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-01 19:53 UTC by rpecorella
Modified: 2010-05-14 08:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-14 08:50:54 UTC


Attachments (Terms of Use)

Description rpecorella 2009-09-01 19:53:17 UTC
Description of problem:
Audio thru Rear & Front concurrently in RHEL 5.4

Version-Release number of selected component (if applicable):
           This OS: Red Hat Enterprise Linux 5.4
     This Language: EN
 SYSTEM UNDER TEST: Cadiz 

How reproducible:


Steps to Reproduce:
1.Install Red Hat Enterprise Linux 5.4 Beta.
  2.Install Video and TPM driver.
  2.Using Linux native audio driver.
  3.Connect Speaker to rear panel Line Out jack.
  4.Connect Headset to front panel Line Out jack.
  5.Play music.


  
Actual results:
You can hear the sound from Speaker and Headset at the same time.

Expected results:
sound from only Headset.
Additional info:

Comment 1 Jaroslav Kysela 2009-11-05 11:02:16 UTC
The latest ALSA HDA driver for RHEL 5.5 is available here:

http://people.redhat.com/~jkysela/RHEL5/

Please, report back test results.


Note You need to log in before you can comment on or make changes to this bug.